#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Aug 07 01:21:11 HKT 2025
maven-metadata-CodeMC.xml.lastUpdated=1754500871061
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1754500871145
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1754500871405
maven-metadata-codemc-snapshots.xml.lastUpdated=1754500871150
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1754500870721
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1754500871223
maven-metadata-minebench-repo.xml.error=
maven-metadata-minebench-repo.xml.lastUpdated=1754500871218
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1754500871160
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1754500871931
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1754500870818
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1754500871000
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1754500870631
